Bug 119827 - When entering text just below the cursor a white box will follow.
When entering text just below the cursor a white box will follow.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-02 09:50 EST by Bill Peck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-25 16:38:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2004-04-02 09:50:20 EST
Description of problem:
below the flashing underline cursor a white box is shown.  As you move
the cursor the box follows respectively.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.0-32

How reproducible:
everytime

Steps to Reproduce:
1. install openoffice and launch oowriter
2. follow the white rabbit
3.
  
Actual results:
extra white box included for free.

Expected results:
no extra white box.

Additional info:
Comment 1 Dan Williams 2004-09-25 16:38:54 EDT
please try with latest rawhide build, should be fixed.

Note You need to log in before you can comment on or make changes to this bug.